* {
	margin: 0;
	padding: 0;
}
img {
	border: none;
}
body {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 78%;
	line-height: 1.6em;
	background-color: #FFFFFF;
}
a {
	color: #2F4E8F;
}
h1 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1em;
}
p {
	margin-bottom: 1em;
}
hr {
	border: none;
	color: #FFFFFF;
	border-bottom: 1px solid #917025;
	margin-bottom: 1em;
}
ul {
	margin-left: 1em;
}


#header {
	position: absolute;
	width: 400px;
	height: 300px;
	top: 40px;
	left: 40px;
	text-align: left;
	background: url("../images/logo-PNG.png");
	}
	#header img {
		margin-left: 0px;
	}

#nav_background {
	position: absolute;
	width: 233px;
	height: 200px;
	top: 220px;
	left: 55px;
	font-size: 14px;
	color: #917025;
	text-align: right;
	z-index: 100;
	}
	#nav_background ul {
		padding: 0px;
		margin: 0px;
	}
	#nav_background li {
		/* 	display: block; */
		list-style-type: none;
		line-height: 17px;
	}

#navigation {
	position: absolute;
	width: 400px;
	height: 200px;
	top: 220px;
	left: 55px;
	font-size: 14px;
	z-index: 100;
	color: #2F4E8F;
	}
	#navigation ul {
		padding: 0px;
		margin: 0px;
	}
	#navigation li {
		/* 	display: block; */
		list-style-type: none;
		line-height: 17px;
	}
	#navigation a {
		/* 	width: 100%; */
		text-decoration: none;
		color: #917025;
	}
	#navigation a:hover {
		text-decoration: none;
		color: #2F4E8F;
	}

#button {
	position: absolute;
	width: 183px;
	height: 185px;
 	top: 280px;
	left: 200px;
	z-index: 700;
}
#content {
	position: absolute;
	width: 400px;
 	top: 208px;
	left: 490px;
	padding: 0 0 20px 0px;
	text-align: left;
	color: #2F4E8F;
}

/* ======================================================================================================================================================== */
/* Foto */
/* ======================================================================================================================================================== */
#foto {
	position: absolute;
	top: 40px;
	left: 600px;
}


/* ======================================================================================================================================================== */
/* Karte */
/* ======================================================================================================================================================== */

#content_map {
	position: absolute;
	width: 650px;
	height: 650px;
 	top: 20px;
	left: 400px;
	background: url(../images/europe-2012-PNG.png);
}
#poepsel {
	width:25px;
	height:24px;
}
#poepsel a {
	width: 25px;
	height: 24px;
	display: block;
	background: url(../images/poepsel.png); 
	text-decoration: none;
}
#poepsel a:hover {
	display: block;
	background: url(../images/poepsel2.png);
}
#poepsel a span {
	display:none; 
/*	padding:2px 3px; 
	margin-left:8px; */ 
}
#poepsel a:hover span {
	display:inline; 
	position: absolute;
	left: 16px;
	top: -32px;
	white-space: nowrap;
	line-height: 0.97em;
	padding: 4px 10px 6px 10px;
	background:#ffffff;  
	border: 2px solid #3E64B1;

	/* pvd: runde Ecken? */
	-webkit-border-radius: 10px 10px 10px 0;
	-khtml-border-radius: 10px 10px 10px 0;
	-moz-border-radius: 10px 10px 10px 0;
	border-radius: 10px 10px 10px 0;

	/* pvd: Schatten */
	box-shadow: 2px 2px 9x #111111;
	-moz-box-shadow: 2px 2px 9px #111111;
	-webkit-box-shadow: 2px 2px 9px #111111; /* Safari, Chrome */
	color:#6c6c6c;
	z-index: 2000;
}

/* ======================================================================================================================================================== */
/* Tabelle */
/* ======================================================================================================================================================== */

table#museen {
	/* border: 4px #6C88C1 solid; */
	border: none;
	border: 0;
}
table#museen td {
	border: 1px #9FAECE solid;
	padding: 3px;
	/* white-space: nowrap; */
	vertical-align: top;
}
tr.table-header td {
	color: #2F4E8F;
	background: #BDC4D5;
}
